Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 492094 - Review Request: darksnow - GTK Interface for darkice
Summary: Review Request: darksnow - GTK Interface for darkice
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-03-25 11:44 UTC by Yannik Stadelmaier
Modified: 2009-07-10 20:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-10 20:14:04 UTC


Attachments (Terms of Use)
generated bug report for darksnow (deleted)
2009-03-28 22:31 UTC, Andreas Osowski
no flags Details

Description Yannik Stadelmaier 2009-03-25 11:44:47 UTC
Spec URL: http://freeki.de/fedora/darksnow.spec
SRPM URL: http://freeki.de/fedora/darksnow-0.6.1-1.fc10.src.rpm
Description: DarkSnow is a graphical interface written in GTK+2 for the darkice live streamer.

Comment 1 Andreas Osowski 2009-03-28 22:31:25 UTC
Created attachment 337132 [details]
generated bug report for darksnow

I tag this review as informal only. I'm looking for a sponsor.

Source0:
Download the source using wget -N to preserve the timestamp of the source

URL:
The page is up just like the source.
http://darksnow.radiolivre.org/pacotes/darksnow-0.6.1.tar.gz

License:
GPLv2+ not just GPLv2 due to "any later"

Install:
Change 
make install PREFIX="%{buildroot}/%{_prefix}/"
to
make install PREFIX="%{buildroot}/%{_prefix}/" INSTALL="install -p"
to preserve the timestamps


Files:
Documentation -- don't use a wildcard!
This way you're installing the file "slack-desc", too -- we probably don't want it

Running:
The application crashes here (i386) immediately after start. Reason:
*** glibc detected *** darksnow: free(): invalid pointer: 0x098c29d8 ***
(Attached bugreport)
Maybe test the application before packaging?

Comment 2 Mamoru TASAKA 2009-05-14 15:44:44 UTC
What is the status of this bug?

Comment 3 Mamoru TASAKA 2009-05-21 16:38:30 UTC
ping again?

Comment 4 Mamoru TASAKA 2009-06-06 17:19:18 UTC
again ping?

Comment 5 Mamoru TASAKA 2009-06-14 16:46:28 UTC
I will close this bug as NOTABUG if no response is received from
the reporter within ONE WEEK.

Comment 6 Jason Tibbitts 2009-07-10 20:14:04 UTC
It's been well over a week; closing.


Note You need to log in before you can comment on or make changes to this bug.